libsidplayfp::SerialPort Class Reference
Inheritance diagram for libsidplayfp::SerialPort:

## Public Member Functions

| SerialPort (EventScheduler &scheduler, MOS652X &parent)
void | reset ()
void | setModel4485 (bool is4485)
void | startSdr ()
void | switchSerialDirection (bool input)
void | handle ()

The documentation for this class was generated from the following files:

- SerialPort.h
- SerialPort.cpp